LLAN(4)

NAME
llan - POWER Logical Lan

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device llan

DESCRIPTION
The llan driver provides support for the inter-partition logical LAN controller provided by PAPR-compliant POWER hypervisors (such as PowerVM and PowerKVM). On some firmwares, advanced offload features are supported by the hypervisor, but these are not currently supported by the driver.

SEE ALSO
vtnet(4), ifconfig(8)

HISTORY
The llan device driver appeared in FreeBSD 10.0.

AUTHORS
-nosplit The llan driver was written by Nathan Whitehorn <nwhitehorn@FreeBSD.org>.